fieldLayouts:
  9327fdbc-bdec-4585-88af-9a762d0360ab:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 159d21da-b1ab-49fc-9bd0-5f23c9f64a6e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8e460a31-2331-4a84-b251-bedd50a40dd8
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cf6ef28f-4a77-4594-bbed-a4c5be17c5bf
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: f026de93-f060-4a20-a04f-e03f94a72acc
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5d24ce40-3925-40f6-b936-e0895d6b342d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 66373abe-cbfb-4dc1-a29d-9454e5fecec7
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: b9b06f76-9aaa-4c7d-948c-b1b39e2754c7
        userCondition: null
handle: covid19Entries
hasTitleField: true
name: 'COVID-19 Entries'
section: bf27e91a-3688-4336-a536-6782b4d12bd0 # COVID-19 Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
